/* CSS Document */

.Quote-Open{
	width: 100%;
	height: 60px;
	float: left;
	background-image: url(../_Images/Comments/Quotes-Open.jpg);
	background-size: 5%;
	background-position: left center;
	background-repeat: no-repeat;
}

.Quote-Close{
	width: 100%;
	height: 60px;
	float: left;
	background-image: url(../_Images/Comments/Quotes-Close.jpg);
	background-size: 5%;
	background-position: left center;
	background-repeat: no-repeat;
}

.Comment{
	width: 90%;
	height: auto;
	padding: 5%;
	float: left;
	border-bottom: solid 2px #d1d1d1;
	margin-bottom: 10px;
	text-align: left;
}

.CommentDate{
	font-family: 'Moon';
	color: #c29429;	
}